Bug 1965241 - Review Request: rust-drg - Command line tool to interact with a drogue-cloud instance
Summary: Review Request: rust-drg - Command line tool to interact with a drogue-cloud ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-27 09:13 UTC by Trystram
Modified: 2021-06-24 16:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-24 16:52:49 UTC
Type: Bug
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Trystram 2021-05-27 09:13:10 UTC
spec file : https://raw.githubusercontent.com/drogue-iot/drg/fedora-package/rust-drg.spec
srpm : https://github.com/drogue-iot/drg/raw/fedora-package/rust-drg-0.5.1-1.20210406114535497168.main.19.ga7278ba.fc35.src.rpm

Description: Drg is a command line tool utility to manage resources of a drogue-cloud installation. (`kubectl` but for drogue)

Fedora Account System Username: jbtrystram

Koji build : https://koji.fedoraproject.org/koji/taskinfo?taskID=68848236

Comment 1 Robert-André Mauchin 🐧 2021-05-29 16:38:08 UTC
 - Just 1 here is enough since it is an official release:

Release:        1%{?dist}


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2021-06-21 16:10:58 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-drg

Comment 3 Fedora Update System 2021-06-23 10:02:38 UTC
FEDORA-2021-d858d5ec0a has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d858d5ec0a

Comment 4 Fedora Update System 2021-06-24 16:52:49 UTC
FEDORA-2021-d858d5ec0a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.